// creator  : weidu.exe (version 23600)
// argument : TBBRAN.DLG
// game     : .
// source   : ./DATA/TUTORIAL.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~TBBRAN~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #30066 /* ~Greetings and goodwill. I am Branwen, and I follow the ways of Tempus, god of war. I am going to join your party and teach you how to use Cleric abilities.~ [TTBRAN01] */
  IF ~~ THEN DO ~SetGlobalTimer("TutorialWait","GLOBAL",3)
JoinParty()
~ EXIT
END
